Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5966 - Missing installation file: supp.img
Summary: Missing installation file: supp.img
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 21:11 UTC by charles.track
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-21 21:17:08 UTC


Attachments (Terms of Use)

Description charles.track 1999-10-14 21:11:49 UTC
To whom this may concern:

I started to install Red Hat Linux 6.0 on my PC and was in
the process of creating my boot disk and supplementary disk.

The Boot disk was created with no problems, however, when I
attempted to create the supplementary disk using
/images/supp.img (from CD), I got an error saying that this
file did not exist.

I then searched the entire CD and found that the file:
supp.img does not exist on the CD.

Would it be possible for the support staff to supply me
with the supp.img file that is documented in the Red Hat
book that I bought just last week?

Thank you,

Yours sincerely,

Charles Track

Comment 1 Jay Turner 2000-02-21 21:17:59 UTC
supp.img is not required in release 6.0.


Note You need to log in before you can comment on or make changes to this bug.